Account

Who the key belongs to and what it can do.

GET/v1/me

Who am I

The person this key acts as, their organization and role, and what the key may do. Works with any key.

MCP tool whoami

Response

  • idstringRequired
  • namestring or null
  • organization_idstringRequired
  • rolestringRequired
  • scopeslist of stringRequired
  • via"api_key"

    Default "api_key".

curl "https://developers.playbookops.ai/v1/me" \
  -H "Authorization: Bearer $PLAYBOOKOPS_API_KEY"
Response · 200
{
  "id": "6f1d2c1e-8a3b-4b8e-9d55-2c0f9e7a1b42",
  "name": "Ana Ruiz",
  "organization_id": "6f1d2c1e-8a3b-4b8e-9d55-2c0f9e7a1b42",
  "role": "member",
  "scopes": [
    "…"
  ],
  "via": "api_key"
}